.ie body{
	background-color: yellow;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html.jpg');
}
.ie7 body {
	background-color: orange;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html.jpg');
}
.gecko body {
	background-color: gray;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html.jpg');
}
.opera body {
	background-color: green;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html.jpg');
}
.konqueror body {
	background-color: blue;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html.jpg');
}
.safari body {
	background-color: black;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html2.jpg');
}
.chrome body {
	background-color:Aqua;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html2.jpg');
}

body{
	background-color:aliceblue;
	background-image:url('https://www.leseditionsmokware.com/wp-content/themes/theme55066/grilles/2GrillesPasSolution/html2.jpg');
	background-repeat:no-repeat;
    margin: 0 auto;
	width : 100%;
	height : 100%;
	padding-top : 5%;
}

td, th {
	width : 1.7em;  /* Largeur d'une case */
	height : 1.7em; /* Hauteur d'une case. */
	text-align : center;
	border :none ;
}


.ie td, .ie th {
	font-size : .8em; /* Grosseur du caractère de la grille. */
}

.safari td, .safari th {
	font-size : .7em; /* Grosseur du caractère de la grille. */
	width  : 15px;  /* Largeur d'une case */
	height : 15px; /* Hauteur d'une case. */
	text-align : center;
	border :none ;
}

.chrome td, .chrome th {
	font-size : .8em; /* Grosseur du caractère de la grille. */
	width  : 15px;  /* Largeur d'une case */
	height : 15px; /* Hauteur d'une case. */
	text-align : center;
	border :none ;
}

th {
	color : black;
	font-size : .9em;
}

table 
{
    font-size:0.4em;
    table-layout:fixed;
    height:600px;
    width:450px;
}


.ie table 
{
    font-size:0.4em;
    table-layout:fixed;
    height:auto;
    width:auto;
}

.safari table 
{
    table-layout:auto;
    height:auto;
    width:auto;
}

.chrome table 
{
    table-layout:auto;
    height:auto;
    width:auto;
}

#btnFleches{
    position:absolute;
    top:650px;
    left:940px;
	color : #33FF00;
	font-size:50px;
}

#btnTambour{
    position:absolute;
    top:650px;
    left:1000px;
	font-size:50px;
}

#btnHorizontal {
    position:absolute;
    top:120px;
    left:900px;
	color : #33FF00;
	font-size:20px;
}

#btnVertical {
    position:absolute;
    top:120px;
    left:1020px;
	font-size:20px;
}

#hrz_Fleches, #vrt_Fleches, #vrt_Tambour, #hrz_Tambour  {
    position:absolute;
    top:170px;
    left:900px;
	width : 225px;
	height : 480px;
	overflow : auto;
	font-size:1em;
	letter-spacing:0.1em;
}

.ie #tableau 
{
    background-color : transparent;
    position:absolute;
    top:160px; /* Positionnement du tableau */
    left:202px;
    font-size:1.7em;
    border: none;
}

.safari #tableau 
{
    background-color : transparent;
    position:absolute;
    top:157px; /* Positionnement du tableau */
    left:200px;
    border: none;
}

.chrome #tableau 
{
    background-color : transparent;
    position:absolute;
    top:158px; /* Positionnement du tableau */
    left:200px;
    font-size:1.7em;
    border: none;
}

#tableau 
{
    background-color : transparent;
    position:absolute;
    top:160px; /* Positionnement du tableau */
    left:198px;
    font-size:1.7em;
    border: none;
}


p {
	margin-bottom : 2px;
}


#indices {
	width : 620px;
	font-size : 12px;
}


#btnSolution{
    position:absolute;
    top:780px;
    left:948px;
    visibility : Hidden ;  /*  Visible or hidden */
}

#btnEffacer {
    position:absolute;
    top:755px;
    left:960px;
}


textarea
{
    text-transform:uppercase;
    height:1.5em;
}

h1{
	color : #D87606;
	font-family : Arial;
	margin-left : 110px;
	font-family: 'Sunshiney', cursive;
	font-size : 40px;
}

h2 {
	color : #04809B;
	margin-left : 65px;
}


#boutons {
	margin-left : 465px;
	margin-top : 20px;
}

#H2
{
}
/*
*
*  Configuration de la grille
*
*/

/*
*   Ajout des carrés rouges
*/

.safari #Td386, .chrome #Td386, .safari #Td356, .chrome #Td356, .safari #Td508, .chrome #Td508
{
	background-color : #9d3b2e; /* Rouge */
	border-bottom: solid 1px;
	border-left  : solid 1px;
	border-right : solid 1px;
	border-top   : solid 1px;
}
.ie #Td765, .ie #Td704, .gecko #Td765, .ie #Td795, .gecko #Td795
{
	background-color : #9d3b2e; /* Rouge */
	border-bottom: solid 1px;
	border-left  : solid 1px;
	border-right : solid 1px;
	border-top   : solid 1px;
}

#Td447, #Td449, #Td704, 
#Td130, #Td140, #Td189, #Td142, #Td388, #Td389, #Td358, #Td359, #Td360, #Td418, #Td419, #Td422, #Td451, #Td457, 
#Td485, #Td486, #Td487, #Td510, #Td514, #Td516, #Td545, #Td549, #Td571, #Td580, #Td603, #Td605, #Td608, #Td635, 
#Td636, #Td637, #Td643, #Td667, #Td695, #Td699, #Td700, #Td701, #Td725, #Td728, #Td734, #Td792, #Td793
{
	background-color : #9d3b2e; /* Rouge */
	border-bottom: solid 1px;
	border-left  : solid 1px;
	border-right : solid 1px;
	border-top   : solid 1px;
}
/*
*   Ajout des quatres côtés
*/

#Td38, #Td39, #Td40, #Td42, #Td97, #Td98, #Td99, #Td43, #Td44, #Td45, #Td67, #Td68, #Td69, #Td75, #Td76, #Td77, #Td78,
#Td107, #Td108, #Td109, #Td110, #Td127, #Td128, #Td129, #Td139, #Td141, #Td158, #Td159, #Td160, #Td171, #Td172, #Td173,
#Td188, #Td190, #Td191, #Td201, #Td202, #Td203, #Td204, #Td205, #Td206, #Td219, #Td220, #Td221, #Td222, #Td234, #Td235,
#Td236, #Td250, #Td251, #Td252, #Td253, #Td327, #Td328, #Td329, #Td330, #Td331, #Td357, #Td361, #Td362, #Td363, #Td387,
#Td390, #Td391, #Td392, #Td393, #Td394, #Td417, #Td420, #Td421, #Td423, #Td424, #Td425, #Td426, #Td448, #Td450, #Td452, 
#Td453, #Td454, #Td455, #Td456, #Td478, #Td479, #Td480, #Td481, #Td482, #Td483, #Td484, #Td485, #Td488, #Td499, #Td500,
#Td509, #Td511, #Td512, #Td513, #Td515, #Td517, #Td518, #Td519, #Td530, #Td531, #Td532, #Td539, #Td540, #Td541, #Td542, 
#Td543, #Td544, #Td546, #Td547, #Td548, #Td550, #Td560, #Td561, #Td562, #Td563, #Td570, #Td570, #Td571, #Td572, #Td573, 
#Td574, #Td575, #Td576, #Td577, #Td578, #Td579, #Td581, #Td591, #Td592, #Td593, #Td594, #Td601, #Td602, #Td604, #Td606, 
#Td607, #Td609, #Td610, #Td611, #Td612, #Td622, #Td623, #Td632, #Td633, #Td634, #Td638, #Td639, #Td640, #Td641, #Td642, 
#Td653, #Td654, #Td663, #Td664, #Td665, #Td666, #Td668, #Td669, #Td670, #Td671, #Td672, #Td673, #Td684, #Td685, #Td694, 
#Td695, #Td696, #Td697, #Td698, #Td702, #Td703, #Td715, #Td716, #Td726, #Td727, #Td729, #Td730, #Td731, #Td732, #Td733, 
#Td757, #Td758, #Td759, #Td760, #Td761, #Td762, #Td763, #Td764, #Td786, #Td789, #Td790, #Td791, #Td794, #Td815, #Td816, 
#Td817, #Td818, #Td821, #Td822, #Td823, #Td824, #Td841, #Td842, #Td843, #Td844, #Td845, #Td846, #Td847, #Td848, #Td849, 
#Td850, #Td873, #Td874, #Td875, #Td876, #Td877, #Td878, #Td879, #Td880, #Td906, #Td907, #Td908, #Td909
{
	border-bottom: solid 1px;
	border-left  : solid 1px;
	border-right : solid 1px;
	border-top   : solid 1px;
}

/*
*   Ajout des côtés droits
*/
#Td37, #Td66, #Td96, #Td170, #Td200, #Td529, #Td810
{
	border-right : solid 1px;
}

/*
*   Ajout des côtés gauches
*/
#Td46, #Td111, #Td174, #Td161, #Td501, #Td747, #Td810
{
	border-left  : solid 1px;
}

/*
*   Ajout du haut
*/

#Td161, #Td170, #Td174, #Td200, #Td501, #Td747
{
	border-top   : solid 1px;
}

/*
*   Ajout du bas
*/
#Td37, #Td96, #Td46, #Td66, #Td111, #Td170, #Td174, #Td468, #Td501, #Td529, #Td747, #Td810
{
	border-bottom: solid 1px;
}



